import request from '@/utils/request'

// 工程监理--项目重大信息上报列表
export function apiSupervisionProjectInfoReportLists(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_info_report/lists', params })
}

// 添加工程监理--项目重大信息上报
export function apiSupervisionProjectInfoReportAdd(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_info_report/add', params })
}

// 编辑工程监理--项目重大信息上报
export function apiSupervisionProjectInfoReportEdit(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_info_report/edit', params })
}

// 删除工程监理--项目重大信息上报
export function apiSupervisionProjectInfoReportDelete(params: any) {
    return request.post({ url: '/supervision_connect.supervision_project_info_report/delete', params })
}

// 工程监理--项目重大信息上报详情
export function apiSupervisionProjectInfoReportDetail(params: any) {
    return request.get({ url: '/supervision_connect.supervision_project_info_report/detail', params })
}